Bug 541852

Summary: [abrt] crash detected in qemu-system-x86-2:0.11.0-11.fc13
Product: [Fedora] Fedora Reporter: Richard W.M. Jones <rjones>
Component: qemuAssignee: Justin M. Forbes <jforbes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: berrange, dwmw2, gcosta, itamar, jaswinder, jforbes, markmc, quintela, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:0a852265454a2f961539ad65f7fd34ba2e77a7af
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-11-04 07:08:07 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: cmdline none

Description Richard W.M. Jones 2009-11-27 05:16:04 EST
abrt detected a crash.

Attached file: backtrace
Attached file: cmdline
component: qemu
executable: /usr/bin/qemu-kvm
kernel: 2.6.31.1-56.fc12.x86_64
package: qemu-system-x86-2:0.11.0-11.fc13
rating: 3
reason: Process was terminated by signal 11
Comment 1 Richard W.M. Jones 2009-11-27 05:16:14 EST
Created attachment 374188 [details]
File: backtrace
Comment 2 Richard W.M. Jones 2009-11-27 05:16:22 EST
Created attachment 374189 [details]
File: cmdline
Comment 3 Richard W.M. Jones 2009-11-27 05:19:46 EST
This is the first time I've used "ABRT".  I have no idea
if these bug reports are useful to anyone ...
Comment 4 Justin M. Forbes 2009-12-01 11:26:43 EST
Is this reproducible or was this a one time thing?  Anything of note going on when this happened?
Comment 5 Richard W.M. Jones 2009-12-07 04:59:07 EST
So far it's been a complete one-off.

We were shutting down the virtual machine at the time
we saw the crash.
Comment 6 Fedora Admin XMLRPC Client 2010-03-09 12:17:49 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Bug Zapper 2010-11-04 01:11:58 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Richard W.M. Jones 2010-11-04 07:08:07 EDT
Closing, obsolete version of qemu.